bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#17517: Eager macro-expansion failure: (error "Lisp nesting exceeds `


From: Juanma Barranquero
Subject: bug#17517: Eager macro-expansion failure: (error "Lisp nesting exceeds `max-lisp-eval-depth'")
Date: Tue, 20 May 2014 19:41:56 +0200

On Tue, May 20, 2014 at 4:09 PM, Stefan Monnier
<address@hidden> wrote:
>> I just bootstrapped (or in fact, build at all)
>
> Not sure what this means.  Is this a "make bootstrap", or is it
> something close yet different?

No, I said "I just bootstrapped (or in fact, build at all) after two
weeks" because it was the first time in two weeks that I was able to
build, because of the pkg-config changes. revno:117116 magically
restored my ability to build. But it was a normal bootstrap.

> These macroexpansion failures should only be warnings, so do
> they prevent building Emacs?

No.

> If you can reproduce them, can you try to bump max-lisp-eval-depth a bit
> higher to see if it solves the problem?

I'll try and report back.

Thanks,

      J





reply via email to

[Prev in Thread] Current Thread [Next in Thread]